astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- JPL Spectroscopy Queries (astroquery.jplspec) »
- Conf

# Conf

class astroquery.jplspec.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.jplspec`.

  Attributes Summary

  `server` | JPL Spectral Catalog URL.
  `timeout` | Time limit for connecting to JPL server.

  Attributes Documentation

  server

    JPL Spectral Catalog URL.

  timeout

    Time limit for connecting to JPL server.